/*
 * Copyright 2020-2025 Yuntu Microelectronics Co., Ltd.
 * All rights reserved.
 *
 * SPDX-License-Identifier: BSD-3-Clause
 * 
 * @file interrupt_config.c
 * @brief 
 * 
 */


#include <stddef.h>
#include "interrupt_config.h"


void INT_SYS_ConfigInit()
{
    INT_SYS_DisableIRQGlobal();
    /* eTMR0_Ch0_Ch1_IRQn(99) eTMR0_Ch0_Ch1_IRQHandler*/
    INT_SYS_SetPriority(eTMR0_Ch0_Ch1_IRQn,0);
    INT_SYS_EnableIRQ(eTMR0_Ch0_Ch1_IRQn);
    INT_SYS_EnableIRQGlobal();
}
